[
    {
        "name": "components/jquery",
        "version": "3.5.1",
        "version_normalized": "3.5.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/components/jquery.git",
            "reference": "b33e8f0f9a1cb2ae390cf05d766a900b53d2125b"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/components/jquery/zipball/b33e8f0f9a1cb2ae390cf05d766a900b53d2125b",
            "reference": "b33e8f0f9a1cb2ae390cf05d766a900b53d2125b",
            "shasum": ""
        },
        "time": "2020-05-05T13:21:02+00:00",
        "type": "component",
        "extra": {
            "component": {
                "scripts": [
                    "jquery.js"
                ],
                "files": [
                    "jquery.min.js",
                    "jquery.min.map",
                    "jquery.slim.js",
                    "jquery.slim.min.js",
                    "jquery.slim.min.map"
                ]
            }
        },
        "installation-source": "dist",
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "JS Foundation and other contributors"
            }
        ],
        "description": "jQuery JavaScript Library",
        "homepage": "http://jquery.com"
    },
    {
        "name": "components/jqueryui",
        "version": "1.12.1",
        "version_normalized": "1.12.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/components/jqueryui.git",
            "reference": "44ecf3794cc56b65954cc19737234a3119d036cc"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/components/jqueryui/zipball/44ecf3794cc56b65954cc19737234a3119d036cc",
            "reference": "44ecf3794cc56b65954cc19737234a3119d036cc",
            "shasum": ""
        },
        "require": {
            "components/jquery": ">=1.6"
        },
        "time": "2016-09-16T05:47:55+00:00",
        "type": "component",
        "extra": {
            "component": {
                "name": "jquery-ui",
                "scripts": [
                    "jquery-ui.js"
                ],
                "files": [
                    "ui/**",
                    "themes/**",
                    "jquery-ui.min.js"
                ],
                "shim": {
                    "deps": [
                        "jquery"
                    ],
                    "exports": "jQuery"
                }
            }
        },
        "installation-source": "dist",
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "jQuery UI Team",
                "homepage": "http://jqueryui.com/about"
            },
            {
                "name": "Joern Zaefferer",
                "email": "joern.zaefferer@gmail.com",
                "homepage": "http://bassistance.de"
            },
            {
                "name": "Scott Gonzalez",
                "email": "scott.gonzalez@gmail.com",
                "homepage": "http://scottgonzalez.com"
            },
            {
                "name": "Kris Borchers",
                "email": "kris.borchers@gmail.com",
                "homepage": "http://krisborchers.com"
            },
            {
                "name": "Mike Sherov",
                "email": "mike.sherov@gmail.com",
                "homepage": "http://mike.sherov.com"
            },
            {
                "name": "TJ VanToll",
                "email": "tj.vantoll@gmail.com",
                "homepage": "http://tjvantoll.com"
            },
            {
                "name": "Corey Frang",
                "email": "gnarf37@gmail.com",
                "homepage": "http://gnarf.net"
            },
            {
                "name": "Felix Nagel",
                "email": "info@felixnagel.com",
                "homepage": "http://www.felixnagel.com"
            }
        ],
        "description": "jQuery UI is a curated set of user interface interactions, effects, widgets, and themes built on top of the jQuery JavaScript Library. Whether you're building highly interactive web applications or you just need to add a date picker to a form control, jQuery UI is the perfect choice."
    },
    {
        "name": "smarty/smarty",
        "version": "v3.1.39",
        "version_normalized": "3.1.39.0",
        "source": {
            "type": "git",
            "url": "https://github.com/smarty-php/smarty.git",
            "reference": "e27da524f7bcd7361e3ea5cdfa99c4378a7b5419"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/smarty-php/smarty/zipball/e27da524f7bcd7361e3ea5cdfa99c4378a7b5419",
            "reference": "e27da524f7bcd7361e3ea5cdfa99c4378a7b5419",
            "shasum": ""
        },
        "require": {
            "php": ">=5.2"
        },
        "require-dev": {
            "phpunit/phpunit": "^7.5 || ^6.5 || ^5.7 || ^4.8",
            "smarty/smarty-lexer": "^3.1"
        },
        "time": "2021-02-17T21:57:51+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.1.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "classmap": [
                "libs/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "LGPL-3.0"
        ],
        "authors": [
            {
                "name": "Monte Ohrt",
                "email": "monte@ohrt.com"
            },
            {
                "name": "Uwe Tews",
                "email": "uwe.tews@googlemail.com"
            },
            {
                "name": "Rodney Rehm",
                "email": "rodney.rehm@medialize.de"
            }
        ],
        "description": "Smarty - the compiling PHP template engine",
        "homepage": "http://www.smarty.net",
        "keywords": [
            "templating"
        ]
    },
    {
        "name": "twbs/bootstrap",
        "version": "v4.6.0",
        "version_normalized": "4.6.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/twbs/bootstrap.git",
            "reference": "6ffb0b48e455430f8a5359ed689ad64c1143fac2"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/twbs/bootstrap/zipball/6ffb0b48e455430f8a5359ed689ad64c1143fac2",
            "reference": "6ffb0b48e455430f8a5359ed689ad64c1143fac2",
            "shasum": ""
        },
        "replace": {
            "twitter/bootstrap": "self.version"
        },
        "time": "2021-01-19T16:16:38+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.3.x-dev"
            }
        },
        "installation-source": "dist",
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Mark Otto",
                "email": "markdotto@gmail.com"
            },
            {
                "name": "Jacob Thornton",
                "email": "jacobthornton@gmail.com"
            }
        ],
        "description": "The most popular front-end framework for developing responsive, mobile first projects on the web.",
        "homepage": "https://getbootstrap.com/",
        "keywords": [
            "JS",
            "css",
            "framework",
            "front-end",
            "mobile-first",
            "responsive",
            "sass",
            "web"
        ],
        "funding": [
            {
                "url": "https://opencollective.com/bootstrap",
                "type": "open_collective"
            }
        ]
    },
    {
        "name": "vakata/jstree",
        "version": "3.3.11",
        "version_normalized": "3.3.11.0",
        "source": {
            "type": "git",
            "url": "https://github.com/vakata/jstree.git",
            "reference": "4a77e59a3f67b0beb1b576cc211cb7e7a76a9879"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/vakata/jstree/zipball/4a77e59a3f67b0beb1b576cc211cb7e7a76a9879",
            "reference": "4a77e59a3f67b0beb1b576cc211cb7e7a76a9879",
            "shasum": ""
        },
        "require": {
            "components/jquery": ">=1.9.1"
        },
        "suggest": {
            "robloach/component-installer": "Allows installation of Components via Composer"
        },
        "time": "2020-12-18T20:56:30+00:00",
        "type": "component",
        "extra": {
            "component": {
                "scripts": [
                    "dist/jstree.js"
                ],
                "styles": [
                    "dist/themes/default/style.css"
                ],
                "images": [
                    "dist/themes/default/32px.png",
                    "dist/themes/default/40px.png",
                    "dist/themes/default/throbber.gif"
                ],
                "files": [
                    "dist/jstree.min.js",
                    "dist/themes/default/style.min.css",
                    "dist/themes/default/32px.png",
                    "dist/themes/default/40px.png",
                    "dist/themes/default/throbber.gif"
                ]
            }
        },
        "installation-source": "dist",
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Ivan Bozhanov",
                "email": "jstree@jstree.com"
            }
        ],
        "description": "jsTree is jquery plugin, that provides interactive trees.",
        "homepage": "http://jstree.com",
        "funding": [
            {
                "url": "https://www.paypal.com/cgi-bin/webscr?cmd=_xclick&business=paypal@vakata.com&currency_code=USD&amount=&return=http://jstree.com/donation&item_name=Buy+me+a+coffee+for+jsTree",
                "type": "custom"
            },
            {
                "url": "https://github.com/vakata",
                "type": "github"
            }
        ]
    }
]
